Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 17 Jun 2025 10:01:05 +0300

Kohila Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/11311 aadressile Rapla maakond, Kohila vald, Loone küla, Loonejõe 
(elamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: 2. Kooskõlastamiseks • Transpordiametile (15 
Tallinn-Rapla-Türi mnt kaitsevöönd) Projekteerimistingimuste EELNÕU on 
failidena menetluse sektsioonis TOIM-INGUD>KOOSKÕLASTAJATE MÄRKUSED / VÕI/ 
SEISUKOHAD JA MÄRKUSED> menetleja ERKI FREIBERG nõustumuste tingimused

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27421407>  (menetlus nr: 
489708), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 27.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kohila Vallavalitsus) või menetleja (ERKI FREIBERG) poole.